RubyGems Navigation menu

btce 0.5.1

A simple library to interface with the API for btc-e.com in Ruby.

Versions:

  1. 0.5.1 - March 9, 2014 (7 KB)
  2. 0.5.0 - February 17, 2014 (7 KB)
  3. 0.4.0 - February 9, 2014 (7 KB)
  4. 0.3.0 - January 4, 2014 (7 KB)
  5. 0.2.4 - December 10, 2013 (7 KB)
Show all versions (22 total)

Runtime Dependencies:

Authors:

  • Christoph Bünte, Davide Di Cillo, Edward Funger, Christopher Mark Gore, Stephan Kaag, Sami Laine, Selvam Palanimalai, Kevin Pheasey, Jaime Quint, Panupan Sriautharawong, Michaël Witrant

Owners:

Eedb19e83933a9f733d0fb8a0e6580e0

Total downloads 17,196

For this version 970

Show all versions (22 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'btce', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install btce = Copy to clipboard Copied!

Links: